/* Smartphone CSS */
h1,h2,h3,h4,h5,h6 {line-height:1.25em;}
h1,h2,h3,h4,h5,h6,p,form {margin-top:1em;margin-bottom:1em;}
body,#home_prim div,#home_sec div,.serv_img_box,#pre_detalle ul li,#history_container,#jobDetail,.newsletters_list li,#contenido,#usuario_registro div {position:relative;}
#cont_der,#home_prim div img,#home_sec div img,#topmenu,#pie,#pre_detalle ul li span,.job_apply_link,.job_confirm_banner,#time_line,.newsletters_list li span,/*#login_right,*/#recovery label,#usuario_registro div label {position:absolute;}
#cont_izq,#pagecontent,#menu_principal/*,.latizq_cont*/,#viewHeader h2,#viewHeader h4,#savingInfo,#imgBox h3 {margin-right:2.5%;margin-left:2.5%;}
#pageheader h1,#viewHeader h1 {margin:0;}
#pageheader h1 span,#viewHeader h1 span,.aerocav_logo_screen,.aerocav_logo_print,#concepto_banner,.right_content_footnote,#cont_izq h3,.addthis_toolbox,.tracking_status_link span,#viewContent ul,#receiptImg p,.mobile_guide_off,.right_inner_banner,#agency_map,.job_apply_link span,#login_recovery,#login_welcome {display:none;}
#tracking label,#subscribe label,#menu_principal li a,.latizq_cont li a,#viewContent #receiptList,.aerocavform1 fieldset div label,#aerocavEmpleos select,.job_apply_link,#postular fieldset div label,#time_line li a,.history_img,.mission_img,.vision_img,.aero_loginform label,#usuCorpValid li span {display:block;}
#subscribe p,#receiptList li,#agency_nav ul li,.inno_results_nav ul li {display:inline;}
.vision_img,.mission_img {float:none;}
#pie p,.service_options dt,#topmenut,#agencies td,#jobsTable td,.job_detail_list li span,#postular fieldset div label,.inno_results_nav,#usuario_registro label,#usuCorpValid li span {font-size:smaller;}
#track_num {font-size:larger;}
h1,h2,h3,h4,h5,h6,legend,.aerocav_typo,#tracking label,.homeprimlink a,.homeseclink a,#subscribe label,#menu_principal li,#serv_desc table thead td,.service_options dt,strong,.aerocavform1 fieldset div label,.total_flete,.job_detail_list li span,#postular fieldset div label,.inno_results_nav,#time_line li a,.no_cliente_reg a,.aero_loginform div label,#usuario_registro label,#usuCorpValid li span {font-weight:bolder;}
.aerocav_typo,/*#cont_izq h3*/,#cont_der h3,#menu_principal li,.aerocavform1 fieldset div label {text-transform:uppercase;}
#topmenu,#agency_nav h4,#pre_detalle ul li,.gerencia_servicio_staff h5 {text-align:right;}
#serv_desc table thead td,.inno_results_nav,#time_line {text-align:center;}
#agency_nav ul {text-align:left;}
#rastrear,#nl_send,#usu_corp_cod,#usu_corp_val img {vertical-align:middle;}
#nl_send,#job_go,.ac_form_button1,#usu_corp_val,#usu_crear {border:none;}
#nl_send,#job_go,.ac_form_button1,#usu_corp_val,#usu_crear {color:inherit;background:none;}
#menu_principal li a,.latizq_cont li a,#time_line li a {text-decoration:none;}
#track_num,#nl_email,.aerocavform1 fieldset div input,.aerocavform1 fieldset div select,#aerocavEmpleos select,#login_right,.aero_loginform div input,#recovery div input,#usuario_registro div input {border:1px solid #ccc;}
body {font-family:sans-serif,helvetica;font-size:x-small;line-height:1.25em;}
#webpage {padding-top:0.75em;}
.aerocav_typo {color:#d02421;background:none;}
#pageheader,#viewHeader {height:50px;color:inherit;background:url(../images/smartphone/pageheader_bg02.jpg) no-repeat 138px 0%;}
#pageheader {border-bottom:1px solid #000;}
#cont_der {top:100%;right:2.5%;left:2.5%;/*margin-top:-62em;*/padding-bottom:5em;z-index:100;}
/*#cont_izq h3,*/#cont_der h3 {padding:0.25em;color:#ccc;background:#d3222a;}
#tracking label {margin-top:1em;}
#track_num,#nl_email {padding:0.25em;}
#track_num {width:65%;}
#nl_email {width:60%;}
#rastrear {margin-left:0.5em;}
#nl_send,#job_go,.ac_form_button1,#usu_corp_val,#usu_crear {padding:0;}
#contenido,.history_img,#recovery,#usuario_registro div,#usuCorpValid li {margin-bottom:1em;}
#pagecontent {padding-bottom:1em;border-bottom:1px solid #ccc;}
#home_prim div,#home_sec div,.latder_cont,#recovery {border-bottom:1px dotted #ffb60f;}
#home_prim h4,#home_prim p,#home_sec h4,#home_sec p {margin-right:26%;}
#home_prim h4,#home_sec h4 {font-size:105%;}
#home_prim h4 a,#home_sec h4 a {color:#000;background:none;}
#home_prim div img,#home_sec div img {top:0;right:0;width:20%;height:auto;}
#home_prim .homeprimlink,#home_sec .homeseclink {margin-right:0;}
.homeprimlink a,.homeseclink a,#home_not a {color:#1d598b;background:none;}
#home_not li,.aerocavform1 fieldset div,#aerocavEmpleos select,#postular fieldset div,.login_recommend li {margin-bottom:0.5em;}
.fecha_pub {color:#999;background;none;}
#home_not ul {margin-bottom: 1em;}
#pie {right:0;bottom:0;left:0;/*margin-top:29em;*/margin-bottom:-35em;padding-bottom:1.5%;color:#999;background:url(../images/smartphone/pie_bg01.jpg) no-repeat 100% 100%;z-index:125;}
#pie p {margin-right:5%;margin-left:3%;}
#topmenu {top:0;right:0;left:0;color:#666;background:none;}
#topmenu p {margin-top:0;}
.corplink {padding-right:0.5em;padding-left:0.5em;border-left:1px solid #666;}
#menu_principal ul {border-top:1px solid #666;border-right:1px solid #666;border-left:1px solid #666;}
#menu_principal li {border-bottom:1px solid #666;}
#menu_principal li a {padding-top:0.75em;padding-bottom:0.75em;padding-left:5%;color:#666;background:url(../images/smartphone/menu_principal_li_a_bg01.gif) no-repeat 95% 50%;}
.latizq_cont {margin-top:0.5em;margin-bottom:0.5em;}
.latizq_cont ul {border-top:1px solid #999;border-right:1px solid #999;border-left:1px solid #999;}
.latizq_cont li {border-bottom:1px solid #999;}
.latizq_cont li a {padding-top:0.5em;padding-right:15%;padding-bottom:0.5em;padding-left:5%;font-variant:small-caps;color:#666;background:url(../images/smartphone/latizq_cont_li_a_bg01.gif) no-repeat 95% 50%;}
.titulo_sec,#viewHeader h2,#agency_nav h4 {border-bottom:1px solid #ffb60f;}
h2.titulo_sec,h3.titulo_sec,#viewHeader h2 {font-size:150%;}
#agencies td,#jobsTable td {padding-right:1px;}
#jobsTable td {padding-bottom:1px;}
#agencies thead td,#jobsTable thead td {border-bottom-width:2px;border-bottom-style:solid;color:#000;background:none;}
#agencies thead td {border-bottom-color:#666;}
#jobsTable thead td {border-bottom-color:#ccc;}
.datatr td {border-bottom:1px solid #ccc;}
#agencies tbody td,#jobsTable tbody td {color:#666;background:none;}
.tracking_status_link img {width:50px;height:35px;}
#imgBox img {width:150%;}
#receiptList li {margin-right:1em;margin-bottom:1em;}
#receiptList li img {border-width:2px;border-style:solid;}
.receipt_active img {border-color:#c00;}
.receipt_inactive img {border-color:#fff;}
#serv_desc ul,.pag_tipo ul {list-style:disc;}
#serv_desc ul,.service_aux_nav,html .multi_content_list,.pag_tipo ul {margin-left:1.5em;}
#serv_inicio_lista {margin:0.5em 1em 1em;padding:1em;}
#contenido .service_aux_nav,#serv_desc .multi_content_list,.warehouses_list,.warehouses_list ul {list-style-image:url(../images/aerocav_bullet_01.gif);}
.service_aux_nav li {margin-bottom:0.25em;}
.warehouses_list h5 {margin-top:1em;margin-bottom:2em;}
.warehouses_list ul {margin-left:1em;}
#serv_desc table,.history_img,.vision_img,.mission_img,.serv_img img {width:100%;}
#agency_nav ul li {margin-right:0.5em;}
.service_options dd {margin-left:1em;margin-bottom:1em;font-size:90%;}
.aerocavform1 fieldset {border-top:1px solid #ccc;border-right:none;border-bottom:none;border-left:none;}
.aerocavform1 fieldset div label {font-size:85%;}
.aerocavform1 fieldset div label .label_optional_note {text-transform:none;font-weight:normal;color:#666;background:none;}
.formboton1,.aero_button {border:1px solid #dad7c1;color:#000;background:#fff3d6 url(../../images/boton_bg01.gif) repeat-x 0% 50%;}
#pre_detalle h5 {margin-bottom:0;padding:0.5em;border-bottom:3px solid #000;}
#pre_detalle ul {padding:1em;}
#pre_detalle ul li span,#usuario_registro div label {left:0;}
.pre_fila,#jobsTable tbody td {border-bottom:1px dotted #ccc;}
.pre_subtotal {border-top:1px solid #666;}
.total_flete {color:inherit;background:#ccc;}
.not_fecha {font-size:90%;color:#999;background:none;}
.gerencia_servicio_staff h5 {border-bottom:1px solid #999;}
#jobDetail {padding-bottom:50px;}
.job_apply_link {bottom:10px;left:0;width:114px;height:41px;color:inherit;background:url(../images/job_apply_link.png) no-repeat;z-index:5;}
#postular fieldset {border-top:1px solid #ccc;}
.job_confirm p {margin-right:20%;}
.job_confirm_banner {right:0;}
.inno_results_nav {margin:1.5em 1em;padding-top:1.5em;border-top:1px solid #ccc;color:#475477;background: none;}
.inno_results_nav ul li {margin-right:1px;margin-left:1px;}
.inno_results_nav ul li a {padding:2px;font-weight:normal;text-decoration:none;border:1px solid #475477;color:#475477;background:none;}
.total_num {padding-left:3px;border-left:1px solid #475477;}
#time_line {left:0;width:20%;border-top:1px solid #ccc;z-index:5;}
#time_line li a {padding-top:0.25em;padding-bottom:0.25em;border-right:1px solid #ccc;border-bottom:1px solid #ccc;color:inherit;background:url(../../images/time_linelia.gif) repeat-y 0% 0%;}
#time_line li.active_year a {border-right:1px solid #fff;border-left:1px solid #ccc;color:inherit;background:#fff;}
#time_history {margin-bottom:1em;margin-left:25%;min-height:22em;}
.newsletters_list li {border-bottom:1px dotted #ccc;}
.newsletters_list li span {top:0;left:0;}
.newsletters_list li h4 {margin-bottom:0.5em;margin-left:26%;font-weight:normal;line-height:1.25em;}
#login_right {/*top:2em;left:0;right:0;*/padding:2.5% 5%;}
/*#login_recovery {margin-top:50%;}*/
.aero_loginform div {margin-bottom:0.5em;}
.aero_loginform div input {padding:0.25em;width:65%;}
#recovery label {left:0;width:30%;}
#recovery div input,#recovery p {margin-left: 31%;}
#recovery div input {width:50%;}
.login_recommend {list-style-type:square;margin:1em 1em 1em 1.5em;}
#aboutUserAccount ul {list-style-type:square;margin-left:2em;}
#usuario_registro div label {margin-top:0.25em;}
#usuario_registro div input {margin-left:9.75em;width:45%;}
#usuario_registro #corpClientCode input {margin-left:8em;width:30%;}
#usu_corp_val {margin-left:0.25em;}
#usu_corp_val img {width:50%;height:auto;}
#usuCorpValid {margin:1em;}
#usuario_registro #usuCorpValid p input,#newAccountNewsletter div input {margin-left:0;width:auto;}